<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <title> Empa-Pick</title>
  <link rel="stylesheet" href="style.css">
  <link
    href="https://fonts.googleapis.com/css2?family=Chakra+Petch&family=Montserrat:wght@400;500&family=Orbitron:wght@400;600;900&family=Roboto+Mono&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://kit.fontawesome.com/270cc5acdb.js" crossorigin="anonymous"></script>
</head>

<body>
  <div id="border">
    <div id="container">

      <header id="header">
        <h1>EMPA-PICK<a class="meteor"><i class="fa-solid fa-meteor"></i></a></h1>
        <h4 id="h4">choose your empanadas with fren2</h4><!--descripcion de la app-->
      </header>
      <main class="main">
        <!--pantalla 1-->
        <section id="pantalla-1">
          <div class="pregunta">
            <p>Cuantos gorditos van a pedir?</p>
            <div class="contador"><button class="menos pantalla1" type="button" onClick="restar(this)"><i
                  class="fa-solid fa-minus"></i></button><input id="comensales" class="number pantalla1" type="number"
                value='1' readonly="readonly"><button class="mas menos pantalla1" type="button" onClick="sumar(this)"><i
                  class="fa-solid fa-plus"></i></button></div>
            <div id="user"><i class="fa-solid fa-user-astronaut fa-xl nombre" style="color:#ffffff"></i></div>
          </div>
          <div class="pregunta">
            <p class="minimo">Según el lugar donde van a pedir, ingrese</p>
            <p>valor de cada empanada</p>
            <div><span>$ </span><input class="number precio pantalla1" type="number" id="valorEmpanada"><span></span>
            </div>
          </div>
          <div class="div-button">
            <button class="button-sig-1" onClick="SiguientePantalla1(this)" disabled>Siguiente</button>
          </div>
        </section>
        <section id="seleccion"><!--pantalla 2 / seleccion-->
          <label for="nombre" class="label-nombre"><i class="fa-solid fa-user-astronaut fa-xl nombre"
              style="color:#ffffff"></i><input id="nombre" placeholder="Nombre:" name="nombre" class="nombre"></label>
          <ul id="sabores">
   
            <li>
              <label class="label-empanada">Carne suave</label><span><button class="menos" type="button"
                  onClick="restar(this)">-</button><input class="number empanada" name="Carne suave" type="number"
                  value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>       
            <li><label class="label-empanada">Carne a cuchillo</label><span><button class="menos" type="button"
                  onClick="restar(this)">-</button><input class="number empanada" name="Carne cortada" type="number"
                  value='0'><button class="mas" type="button" onClick="sumar(this)">+</button></li></span>
        
            <li><label  class="label-empanada">Carne picante</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Carne picante" type="number"
                  value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>
        
            <li><label class="label-empanada">Pollo</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Pollo" type="number" value='0'><button
                  class="mas" type="button" onClick="sumar(this)">+</button></li></span>
            
            <li><label class="label-empanada">Pollo con salsa blanca</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Pollo salsa" type="number" value='0'><button
                  class="mas" type="button" onClick="sumar(this)">+</button></li></span>
            
            <li><label class="label-empanada">Pollo con champignon</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Pollo champignon" type="number" value='0'><button
                  class="mas" type="button" onClick="sumar(this)">+</button></li></span>

            <li><label class="label-empanada">Pollo al verdeo</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Pollo verdeo" type="number"
                  value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>
        
            <li><label class="label-empanada">Jamón y queso</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Jamon y queso" type="number"
                  value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Queso y cebolla</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Queso y cebolla" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Cuatro quesos</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Cuatro quesos" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Humita</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Humita" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Verdura</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Verdura" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>
            
            <li><label class="label-empanada">Calabaza</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Calabaza" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Roquefort</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Roquefort" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>

            </li></span>

            <li><label class="label-empanada">Atún</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Atun" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>


            <li><label class="label-empanada">Capresse</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Capresse" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Panceta y ciruela</label><span><button type="button" class="menos"
              onClick="restar(this)">-</button><input class="number empanada" name="Panceta y ciruela" type="number"
              value='0'><button class="mas" type="button" onClick="sumar(this)">+</button>
            </li></span>

            <li><label class="label-empanada">Salchichas y cheddar</label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada" name="Salchichas y cheddar" type="number" value='0'><button
                  class="mas" type="button" onClick="sumar(this)">+</button></li></span>
            
  <!--custom-->
            <li id="li-custom" class="li-custom-nombre"><label for="custom" class="label-empanada"><input id= "custom-nombre" class="custom" type="text"
                  name="custom" placeholder="ingrese un sabor" onchange="personalizarCustom(this)"></label><span><button type="button" class="menos"
                  onClick="restar(this)">-</button><input class="number empanada customm" name="custom" type="number" value='0'><button
                  class="mas" type="button" onClick="sumar(this)">+</button></li></span>
            </ul>
            <label for="custom" class=" label-custom"><button class="custom-button" onClick="addcustom(this)"> +
                  </button></label>
            
          <span class="button-sig-2"><button id="button-seleccion" class="button-sig-1"
              onClick="siguientePantalla2()">Siguiente</button></span>
        </section style="border: solid 1px black">
        
        <section id="resumen"><!--pantalla 3 / resumen-->
          <h2>RESUMEN</h2>
          <div>
            <ul class="resumen-empanadas">       
            </ul>
          </div>
          <div>
            <h3>$$</h3>
            <ul class="resumen-comensales">
              <li><label id="nom-comensal" for="cant-sabor"></label><span><input id="cant-sabor" name="cant-sabor" type="number"
                    class="number n-resumen" readonly="readonly"></span></li>
            </ul>
            <ul class="total">
              <label></label><span><input class="number"></span>
            </ul>
          </div>
        </section>
      </main>
    </div>
  </div>
  </div>
</body>
<script src="codigo.js"></script>
</html>